@charset "utf-8";


/*=======================================================
	共通
=======================================================*/
/*---------------------------------------------
	リセット
---------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	outline: 0;
	vertical-align: baseline;
}
html,body{
	width: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
html{
	background-color: #fff;
}
body,ul,li,h1,h2,h3,h4,ol,dl,dd,dt{
	font-size: 1.45rem;
	line-height: 1.6;
}
article,aside,details,figcaption,figure,footer,header,menu,nav,section,main{
	display: block;
}
ul li,ol li{
	list-style-type: none;
}
img{
	border: none;
	vertical-align: bottom;
}
a{
	outline: none;
	color: #06c;
}
a:link{
	text-decoration: none;
}
a:visited{
	color: #432189;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a:active{
	text-decoration: underline;
}
img{
	-webkit-backface-visibility: hidden;
}


/*---------------------------------------------
	body wrap
---------------------------------------------*/
body{
	position: relative;
	color: #393939;
	font-family: 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Osaka', 'ＭＳ Ｐゴシック', 'MS P Gothic', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
}
.wrap{
	overflow: hidden;
	width: 100%;
	background: #ab141b url(../img/bg.jpg) repeat left top;
}


/*---------------------------------------------
	基本構成
---------------------------------------------*/
/* ------ header ------ */
.global_header{
	margin: 0 auto;
	display: flex;
	box-sizing: border-box;
	position: relative;
	z-index: 10;
	justify-content: space-between;
	align-items: center;
}
.sns_box p{
	margin: 0 0 0 15px;
	display: inline-block;
}
.koume_btm .global_header{
	padding: 10px 0;
	height: auto;
}

/* ------ footer ------ */
.btm_nav{
	padding: 15px;
	background-color: rgb(224, 60, 60);
}
.koume_index{
	margin: 0 auto;
	width: 1024px;
}
.koume_index li{
	margin-right: 10px;
	display: inline-block;
}
.koume_index a{
	color: #fff;
}
.koume_index .current a{
	border-bottom: 1px dotted #ffe980;
	color: #ffd200;
}
.koume_index a:hover{
	opacity: 0.8;
	text-decoration: none;
}
.footer_cont{
	color: #fff;
}
.lotte_info_cont{
	display: flex;
}
.lotte_info_cont a{
	display: block;
	border-right: 1px solid #fff;
	color: #fff;
	font-size: 1.2rem;
	line-height: 1.0;
}
.lotte_info_cont li:last-child a{
	border: none;
}
.page_top{
	display: none;
	position: fixed;
	z-index: 1000;
	right: 0;
	bottom: 0;
}
.page_top a{
	display: block;
	text-decoration: none;
}
.page_top a img{
	width: 66px;
}
.page_top a:hover{
	opacity: 0.8;
}

/* ------ 本文 ------ */
.main_cont{
	background: #f5e7cc url(../img/main_bg.png) repeat left top;
}
.btm_header{
	text-align: center;
}
.cont_header{
	margin: 0 auto;
	box-sizing: border-box;
}
.btm_header_s{
	padding: 0;
	height: auto;
	text-align: center;
}
.btm_header_s .cont_header{
	padding-bottom: 15px;
	height: 220px;
}
.btm_header_s .cont_header_s{
	padding: 15px 0;
	display: flex;
	background: url(/products/brand/koume/img/koume_header_img.jpg) no-repeat center top;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.btm_header_s .cont_header_s h1,
.cont_header_s .cont_ttl,
.btm_ttl{
	margin: 0;
	width: 100%;
}
.btm_header_s .cont_header_s .group_ttl{
	margin: 0;
}
.group_ttl{
	margin: 0 0 10px;
}
.cont_ttl{
	margin: 0 0 15px;
}
.cont_ttl_lv2{
	margin: 50px 0 20px;
	padding: 15px 0;
	background: url(../img/cont_ttl_lv2_bg.png) repeat-y 1% top,url(../img/cont_ttl_lv2_bg.png) repeat-y 99% top;
	background-color: #f7d7d3;
	color: #f6335c;
	font-size: 2.4rem;
	font-weight: normal;
	text-align: center;
	letter-spacing: 0.2rem;
}
.cont_ttl_lv2 span{
	display: block;
	font-size: 0.8em;
	vertical-align: bottom;
	line-height: 1.0;
}
.cont_ttl_lv2 img{
	vertical-align: middle;
}
.cont_ttl_lv2:first-child{
	margin-top: 10px;
}
.cont_ttl_lv3{
	margin: 0 0 10px;
	color: #e83250;
	font-size: 1.8rem;
	font-weight: normal;
	text-align: center;
}
.content_lead{
	margin: 0 0 30px;
	text-align: center;
}
.content_lead p{
	font-size: 1.6rem;
}
.cont{
	padding: 50px 85px;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
	background-color: #fefaf6;
}
.cont:before{
	content: ' ';
	display: block;
	position: absolute;
	z-index: -1;
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
	width: auto;
	height: auto;
	border: 1px solid #f6e0df;
}
.cont:after{
	content: ' ';
	display: block;
	position: absolute;
	top: -10px;
	right: -8px;
	width: 61px;
	height: 71px;
	background: url(../img/cont_bg_flower.png) no-repeat left top;
}
.cont p{
	color: #393939;
	font-size: 1.45rem;
	line-height: 1.8;
	letter-spacing: 0.05rem;
}
.cont p .text_strong,
.text_strong{
	color: #f6335c;
}

.basic_section{
	margin: 0 0 25px;
}
.basic_section:last-child{
	margin: 0;
}
.column_2_wrap{
	margin-bottom: 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.note{
	padding: 20px 30px;
	border: 1px solid #ccc;
	line-height: 1.5;
}
.note p{
	font-size: 1.3rem;
}
.note p:last-child{
	margin: 0;
}

/* リンク */
.cont_link a{
	padding-left: 20px;
	display: inline-block;
	background: url(../img/txt_link_arrow.svg) no-repeat left center;
	background-size: 15px auto;
	color: #e83250;
}
.new_wd{
	padding-right: 20px;
	display: inline-block;
	position: relative;
}
.new_wd:after{
	content: ' ';
	margin: auto 0;
	display: block;
	position: absolute;
	top: 0;
	right: 1px;
	bottom: 0;
	width: 15px;
	height: 15px;
	background: url(../img/ico_blank_blue.svg) no-repeat left top;
}
.outsite{
	padding-right: 20px;
	display: inline-block;
	position: relative;
}
.outsite:after{
	content: ' ';
	margin: auto 0;
	display: block;
	position: absolute;
	top: 0;
	right: 1px;
	bottom: 0;
	width: 15px;
	height: 15px;
	background: url(../img/ico_outsite_blue.svg) no-repeat left top;
}



/* ===========================================
	MediaQueries
=========================================== */
/* PC----------------------------- */
@media screen and (min-width: 768px){
	html{
		min-width: 1024px;
		font-size: 62.5%;
	}
	.br_sp{
		display: none;
	}

	/*---------------------------------------------
		基本構成
	---------------------------------------------*/
	/* ------ header ------ */
	.global_header{
		width: 1024px;
		height: 100px;
	}
	.koume_btm #header-area{
		height: 70px;
	}
	.koume_btm .global_header{
		position: static;
		height: 70px;
	}
	.koume_btm .ttl{
		margin: 0 auto;
		position: absolute;
		z-index: 100;
		top: 10px;
		right: 0;
		bottom: 0;
		left: 0;
		width: 120px;
		height: 34px;
	}
	.koume_btm .ttl img[src$='.svg']{
		width: 100%;
		height: auto;
	}

	#menu_ttl,
	#menu_close,
	.footer_sns{
		display: none;
	}
	#menu_cont{
		display: block;
	}
	.global_nav{
		margin: 0;
		padding: 0;
		height: 49px;
		background: url(../img/nav_bg.jpg) repeat left top;
		box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	}
	.global_nav_list{
		margin: 0 auto;
		width: 1024px;
		text-align: center;
		letter-spacing: -0.4em;/*隙間をなくす*/
	}
	.global_nav_list > li{
		margin: 0;
		padding: 0;
		display: inline-block;
		box-sizing: border-box;
		position: relative;
		text-align: center;
		letter-spacing: normal;/*隙間をなくす*/
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	.global_nav_list > li > a,
	.global_nav_list > li > span{
		padding: 10px 40px;
		display: block;
		overflow: hidden;
		position: relative;
		height: 29px;
		color: #fff;
		font-size: 1.8rem;
		text-indent: 180%;
		vertical-align: middle;
		white-space: nowrap;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	.global_nav_list > li > a:after,
	.global_nav_list > li > span:after{
		content: ' ';
		margin: auto;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 23px;
		background: url(../img/global_nav.png) no-repeat left top;
		background-size: 803px 46px;
	}
	li.nav_koume_top a{
		width: 48px;
	}
	li.nav_koume_top > a:after{
		width: 48px;
		background-position: left top;
	}
	li.nav_news > a{
		width: 70px;
	}
	li.nav_news > a:after{
		width: 70px;
		background-position: -142px top;
	}
	li.nav_products > a{
		width: 80px;
	}
	li.nav_products > a:after{
		width: 80px;
		background-position: -308px top;
	}
	li.nav_story > span{
		width: 129px;
	}
	li.nav_story > span:after{
		width: 129px;
		background-position: -485px top;
	}
	li.nav_special > span{
		width: 92px;
	}
	li.nav_special > span:after{
		width: 92px;
		background-position: -711px top;
	}
	li.nav_news.current > a:after{
		background-position: -142px bottom;
	}
	li.nav_products.current > a:after{
		background-position: -308px bottom;
	}
	li.nav_story.current > span:after{
		background-position: -485px bottom;
	}
	li.nav_special.current > span:after{
		background-position: -711px bottom;
	}
	.global_nav_list > li.hover > a,
	.global_nav_list > li.hover > span{
		opacity: 0.7;
		text-decoration: none;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	}
	.global_nav_list li ul{
		position: absolute;
		z-index: 999;
		top: 100%;
		left: 0;
		width: 100%;
	}
	.global_nav_list li ul li{
		overflow: hidden;
		width: 100%;
		height: 0;
		transition: 0.2s;
	}
	.global_nav_list li ul li a{
		padding: 0 10px;
		display: block;
		box-sizing: border-box;
		border-top: 1px solid #e37474;
		background-color: #d65a5a;
		color: #fff;
		font-size: 1.4rem;
		text-decoration: none;
		vertical-align: middle;
		line-height: 38px;
	}
	.global_nav_list li ul li.hover a{
		height: 38px;
		background-color: #e38888;
	}
	.global_nav_list li.hover ul li{
		overflow: visible;
		height: 38px;
	}

	/* ------ footer ------ */
	.footer_cont{
		margin: 0 auto;
		padding: 20px 0 60px;
		display: flex;
		width: 1024px;

		justify-content: space-between;
	}
	.lotte_info_cont a{
		margin-right: 20px;
		padding-right: 20px;
	}
	.koume_btm .footer_cont{
		margin: 0 auto;
		padding: 20px 0 20px;
	}

	/* ------ 本文 ------ */
	.basic_cont{
		margin: 0 auto;
		padding: 0 0 50px;
		width: 1024px;
	}
	.cont_header{
		padding: 72px 530px 20px 0;
		width: 1024px;
		height: 400px;
	}
	.btm_header_s .cont_header_s{
		min-height: 90px;
	}
	.btm_ttl img{
		width: auto;
		height: 40px;
	}
}

/* スマホ----------------------------- */
@media screen and (max-width: 767px){
	html,body{
		min-width: 0;
		width: 100%;
	}
	html{
		font-size: 62.5%;
	}
	body{
		position: relative;
		font-family: sans-serif;
		-webkit-text-size-adjust: 100%;
	}
	.wrap{
		position: relative;
	}
	.wrap img{
		max-width: 100%;
		height: auto;
	}
	.br_pc{
		display: none;
	}

	/*---------------------------------------------
		基本構成
	---------------------------------------------*/
	/* ------ header ------ */
	.koume_btm .global_header{
		padding: 15px 10px;
		position: static;
	}
	.lotte{
		width: 60px;
	}
	.koume_btm .ttl{
		margin: 0 auto;
		position: absolute;
		z-index: 100;
		top: 13px;
		right: 0;
		bottom: 0;
		left: 0;
		width: 80px;
		height: 34px;
	}
	.koume_btm .ttl img{
		width: 80px;
	}
	.koume_btm .fixed .ttl{
		width: 63px;
	}
	.sns_box{
		display: none;
	}
	.sns_box p{
		margin: 0 0 0 3px;
	}
	.sns_box a img{
		width: 30px;
	}
	.ttl_img{
		position: relative;
	}

	/* ------ footer ------ */
	.footer_cont{
		padding: 20px 0;
		text-align: center;
	}
	small{
		font-family: Verdana, 'Droid Sans';
	}
	.lotte_info_cont{
		margin: 0 0 15px;
		justify-content: center;
	}
	.lotte_info_cont a{
		padding: 0 10px;
	}
	.footer_sns{
		padding-bottom: 30px;
		display: flex;
		justify-content: center;
	}
	.footer_sns p{
		padding: 0 5px;
	}

	#menu_cont{
		padding: 0 0 0;
		display: none;
		width: 100%;
		background-color: #f5e7cc;
		text-align: center;
	}
	#menu_wrap{
		margin: 0;
		padding: 0;
		z-index: 100;
		width: 100%;
		text-align: right;
	}
	#menu_wrap.fixed{
		margin: 0;
		padding: 0;
		display: block;
		position: fixed;
		z-index: 100;
		top: 0;
		right: 0;
		width: 100%;
		height: 38px;
		background: #ab141b url(../img/bg.jpg) repeat left top;
	}
	.global_nav_list > li{
		border-bottom: 1px solid #ea656b;
		background-color: #d62f37;
	}
	.global_nav_list > li > a,
	.global_nav_list > li > span{
		padding: 10px;
		display: block;
		background-color: #d62f37;
		color: #fff;
		font-size: 1.5rem;
		font-weight: bold;
	}
	.global_nav_list > li.nav_story > span,
	.global_nav_list > li.nav_special > span{
		padding: 8px;
		font-size: 1.3rem;
	}
	.global_nav_list > li  a{
		background: url(../img/s/nav_arrow.png) no-repeat 10px center;
		background-color: transparent;
		background-size: 15px auto;
	}
	.global_nav_list li ul{
		margin: 0;
	}
	.global_nav_list li li a{
		margin-bottom: 1px;
		padding: 5px;
		display: block;
		background-color: #de5057;
		color: #fff;
		font-size: 1.5rem;
	}
	.global_nav_list li a:hover{
		text-decoration: none;
	}
	.global_nav_list li li:last-child a{
		margin: 0;
	}
	#menu_close{
		padding: 10px;
		z-index: 100;
		background-color: #724245;
		color: #fff;
	}
	#menu_close span{
		padding: 0 15px 0 40px;
		display: inline-block;
		background: url(../img/s/nav_close.png) no-repeat 15px center;
		background-size: 15px auto;
	}
	#header{
		overflow: hidden;
	}
	#header-area{
		float: left;
		width: 70%;
	}
	#menu_ttl{
		margin: 15px 8px 15px 0;
		display: inline-block;
		overflow: hidden;
		box-sizing: border-box;
		width: 27px;
		height: 27px;
		background: url(../img/s/menu.png) no-repeat left 1px;
		background-size: 27px auto;
		text-indent: 100%;
		vertical-align: top;
		white-space: nowrap;
		transition: background-size 0.1s linear 0s;
	}
	#menu_ttl.open{
		background: url(../img/s/menu.png) no-repeat left bottom;
		background-size: 27px auto;
	}
	#menu_wrap.fixed #menu_ttl{
		margin: 8px 8px 8px 0;
		display: inline-block;
		width: 20px;
		height: 20px;
		background-size: 100% auto;
	}
	#menu_wrap.fixed .koume_btm .ttl{
		width: 100px;
	}
	.ttl img{
		-webkit-transition: width 0.1s linear 0s;
		transition: width 0.1s linear 0s;
	}
	.fixed .ttl{
		top: 5px;
	}
	.fixed .ttl img{
		width: 58px;
	}

	/* ------ footer ------ */
	.koume_index{
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}
	.koume_index li{
		margin: 0 5px 5px;
		display: inline-block;
	}

	/* ------ 本文 ------ */
	.main_cont{
		padding: 0;
		box-sizing: border-box;
	}
	.content_lead{
		margin: 0;
		padding: 15px 0 0;
	}
	.content_lead p{
		font-size: 1.5rem;
	}
	.btm_header_s .cont_header_s{
		position: relative;
		z-index: 1;
		height: auto;
		background: none;
	}
	.btm_header_s .cont_header_s:after{
		content: ' ';
		margin: auto 0;
		display: block;
		position: absolute;
		z-index: -1;
		top: 0;
		right: -29px;
		bottom: 0;
		width: 100px;
		height: auto;
		background: url(/products/brand/koume/img/koume_header_img.jpg) no-repeat right 0;
		background-size: auto 133%;
	}
	.btm_header_s .cont_header_s h1,
	.cont_header_s .cont_ttl{
		margin: 0;
		width: 90%;
	}
	.btm_header{
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		width: 100%;
	}
	.cont{
		padding: 15px 20px 30px;
	}
	.cont:before{
		top: 5px;
		right: 5px;
		bottom: 5px;
		left: 5px;
	}
	.cont:after{
		top: -15px;
		width: 45px;
		background-size: 100% auto;
	}
	.cont_ttl{
		margin: 0 auto;
		width: 70%;
	}
	.cont_ttl_lv2{
		margin: 50px -5px 20px;
		padding: 10px 0;
		background-size: 30px auto;
	}
	.btm_header_s .group_ttl img{
		width: auto;
		height: 30px;
	}
	.btm_ttl img{
		width: auto;
		height: 30px;
	}
	.column_2_wrap{
		display: block;
	}
	.wrap .cont_header{
		padding: 5% 0 0;
	}
	.wrap .btm_header_s .cont_header{
		padding: 5% 0 0;
		height: auto;
	}
	.btm_header_s .cont_header_s .group_ttl{
		margin-bottom: 5px;
	}
	.cont_ttl_lv2:first-child{
		margin-top: 0;
	}
	.cont_ttl_lv2 img{
		margin: 0;
		padding: 0;
		line-height: 1.0;
	}
	.basic_cont{
		padding: 0;
	}
}
